* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0px;
  margin: 0px;
  letter-spacing: 0.02em;
}

html {
  scroll-behavior: smooth;
}

.maincolor {
  color: #0aa876;
}
.maincolor:hover {
  color: #09805a;
}

.note {
  background-color: #0aa876;
  color: black;
  text-align: center;
}

body {
  background-color: #dae1e7;
  font-family: "Montserrat", sans-serif;
}

a {
  text-decoration: none;
}

p {
  font-size: 18px;
  line-height: 28px;
}

h2 {
  font-size: 30px;
  font-weight: 900;
  text-align: center;
  margin-bottom: 50px;
}

.content-p {
  width: 100%;
  max-width: 736px;
  margin: 0 auto;
  text-align: center;
}

.icon {
  max-width: 120px;
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

#all {
  width: 100%;
}

.content {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}

.content-100 {
  width: 100%;
}

#header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 100px;
  padding-right: 100px;
}
#header .headertext span {
  display: block;
}
#header .headertext h1 {
  color: #0aa876;
  font-weight: 900;
  font-size: 70px;
  text-transform: uppercase;
}
#header .headertext h1 span {
  color: black;
  font-size: 50px;
  display: block;
  text-transform: initial;
}
#header .headerimg img {
  border-radius: 50px;
}
#header .description {
  color: #969696;
  text-transform: uppercase;
  font-size: 16px;
}
#header .description hr {
  border: 0px;
  border-bottom: 1px solid #969696;
  width: 50px;
  float: left;
  margin-right: 30px;
  margin-top: 9px;
}

#rtb {
  background-color: white;
  border-radius: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  max-width: 1116px;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-top: 50px;
  margin-bottom: 50px;
}
#rtb .box {
  text-align: center;
  max-width: 356px;
}
#rtb .box h2 {
  font-size: 30px;
  font-weight: 900;
  padding-left: 40px;
  padding-right: 40px;
}
#rtb .box img {
  max-width: 175px;
  width: 100%;
}

#contact {
  text-align: center;
}
#contact .contact-info {
  font-size: 30px;
  font-weight: 900;
  margin-bottom: 50px;
}
#contact .contact-info span {
  font-size: 40px;
  color: #0aa876;
}

#pena {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #0aa876;
  text-transform: uppercase;
  margin-top: 50px;
}
#pena .text {
  width: 50%;
  max-width: 546px;
  padding-left: 100px;
  padding-top: 30px;
  padding-bottom: 30px;
}
#pena .text img {
  width: 200px;
  margin-left: -50px;
  margin-top: 40px;
}
#pena p {
  font-size: 22px;
  line-height: 28px;
  font-weight: 800;
}
#pena img {
  border-radius: 100px;
}

.contact-page h1 {
  text-align: center;
  color: #0aa876;
  font-size: 20px;
}
.contact-page p {
  text-align: center;
  width: 100%;
}

.withico {
  position: relative;
  z-index: 2;
}
.withico h2::before {
  content: "";
  z-index: -1;
  width: 115px;
  height: 115px;
  position: absolute;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
  background-repeat: no-repeat;
}

#vyhody {
  margin-top: 100px;
}
#vyhody::before {
  background-image: url("plus-ico.svg");
  left: 23%;
  top: -75px;
}
#vyhody .benefits {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
#vyhody .benefits .benefit-box {
  background-color: white;
  border-radius: 30px;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  width: calc(25% - 20px);
  height: 310px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#vyhody .benefits .benefit-box h3 {
  font-size: 18px;
  line-height: 28px;
  font-weight: 900;
  width: 100%;
}
#vyhody .benefits .benefit-box p {
  width: 100%;
}
#vyhody .benefits .benefit-box:nth-child(1) {
  margin-top: 10px;
}
#vyhody .benefits .benefit-box:nth-child(2) {
  margin-top: 30px;
}
#vyhody .benefits .benefit-box:nth-child(3) {
  margin-top: 0px;
}
#vyhody .benefits .benefit-box:nth-child(4) {
  margin-top: 40px;
}

.ikona {
  margin: 0 auto;
  text-align: center;
  margin-bottom: 20px;
}

#where {
  margin-top: 100px;
}
#where h2::before {
  background-image: url("house-ico.svg");
  left: 56%;
  top: -75px;
}

#dotace {
  margin-top: 100px;
  text-align: center;
}
#dotace .headline img {
  max-width: 220px;
}
#dotace a {
  color: #0aa876;
}
#dotace a:hover {
  color: #09805a;
}
#dotace h2::before {
  background-image: url("dotace-ico.svg");
  left: 25%;
  top: -75px;
}
#dotace .bold {
  font-weight: 900;
}
#dotace .bold span {
  color: #0aa876;
  text-transform: uppercase;
}
#dotace .dotace-box {
  background-color: white;
  border-radius: 30px;
  padding: 50px;
}
#dotace .dotace-box h2 {
  color: #0aa876;
  font-size: 40px;
  text-transform: uppercase;
}
#dotace .dotace-box h2 span {
  color: black;
  font-size: 30px;
  text-transform: initial;
}
#dotace .twocol {
  margin-top: 15px;
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
#dotace .twocol p {
  width: 100%;
  max-width: 400px;
}
#dotace .twocol ul li {
  text-align: left;
}
#dotace .threecol {
  margin-top: 15px;
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
#dotace .threecol p {
  width: 100%;
  max-width: 400px;
}
#dotace .threecol ul li {
  text-align: left;
}
#dotace .typy {
  color: #0aa876;
  margin-bottom: 50px;
}
#dotace .typy p {
  font-size: 25px;
}
#dotace .typy p .desc {
  color: black;
  font-size: 20px;
}

#form {
  background-color: #0aa876;
  border-radius: 30px;
  margin-top: 50px;
  margin-bottom: 50px;
  padding-bottom: 50px;
  padding-top: 50px;
}
#form a {
  color: black;
  text-decoration: underline;
}
#form fieldset {
  border: 0;
  max-width: 546px;
  width: 100%;
  margin: 0 auto;
}
#form h1 {
  font-size: 40px;
  font-weight: 900;
  width: 100%;
  max-width: 600px;
  margin-left: 200px;
  margin-bottom: 50px;
}
#form h1 span {
  color: white;
  font-size: 30px;
  display: block;
}
#form h2 {
  color: white;
}
#form label {
  display: block;
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 700;
}
#form label span {
  vertical-align: super;
}
#form input {
  display: block;
  max-width: 546px;
  width: 100%;
  height: 60px;
  border-radius: 30px;
  border: 0px;
  margin-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 18px;
}
#form input[type=submit] {
  background-color: #13f2ab;
  font-size: 20px;
  font-weight: 800;
  background-image: url("submit-arrow.svg");
  background-repeat: no-repeat;
  background-position: center right 50px;
  cursor: hand;
}
#form input[type=submit]:hover {
  background-color: #19cc93;
}
#form input[type=checkbox] {
  border-radius: 50px;
  float: right;
}
#form textarea {
  display: block;
  max-width: 546px;
  width: 100%;
  height: 160px;
  border-radius: 30px;
  border: 0px;
  margin-bottom: 30px;
  padding: 30px;
  font-size: 18px;
  resize: none;
}

#footer {
  width: 100%;
  background-color: #0aa876;
  color: white;
  text-align: center;
  padding-bottom: 50px;
  margin-top: 50px;
  padding-top: 50px;
}
#footer .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#footer .footer-logo {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
#footer .copyright {
  width: 100%;
  border-top: 1px solid #062e21;
  padding-top: 20px;
  color: #062e21;
}
#footer .col {
  width: 50%;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-bottom: 30px;
}
#footer a {
  color: white;
}
#footer a:hover {
  font-weight: 900;
}

@media (max-width: 1200px) {
  #rtb {
    padding: 40px;
  }
  #rtb .box {
    width: 30%;
  }
  #rtb .box h2 {
    font-size: 22px;
    padding-left: 10px;
    padding-right: 10px;
  }
  #rtb .box img {
    max-width: 125px;
  }
  #vyhody .benefits {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  #vyhody .benefits .benefit-box {
    width: calc(50% - 20px);
    height: 250px;
  }
  #vyhody .benefits .benefit-box:nth-child(1) {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  #vyhody .benefits .benefit-box:nth-child(2) {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  #vyhody .benefits .benefit-box:nth-child(3) {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  #vyhody .benefits .benefit-box:nth-child(4) {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  #dotace .dotace-box h2 {
    font-size: 40px;
  }
  #dotace .dotace-box h2 span {
    font-size: 30px;
  }
  #dotace .twocol p {
    width: 100%;
    padding-bottom: 30px;
    border-bottom: 1px solid #0aa876;
  }
}
@media (max-width: 992px) {
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  #header {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #header img {
    width: 100%;
  }
  p {
    font-size: 15px;
    line-height: 22px;
  }
  .withico::before {
    position: relative;
    width: 115px;
    height: 115px;
    position: absolute;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    -webkit-transform: scale(50%);
            transform: scale(50%);
  }
  #pena .text {
    width: 100%;
    max-width: initial;
    padding-left: 0px;
    text-align: center;
  }
  #pena .text img {
    display: none;
  }
  #pena .img {
    width: 100%;
    text-align: center;
  }
  #pena .img img {
    margin: 0 auto;
    border-radius: 50px;
  }
  #form h1 {
    margin-left: 0px;
    text-align: center;
  }
  #dotace .dotace-box h2 {
    font-size: 25px;
  }
  #dotace .dotace-box h2 span {
    font-size: 20px;
    line-height: 25px;
  }
}
@media (max-width: 768px) {
  #header .headertext {
    margin-bottom: 30px;
  }
  #header .headertext h1 {
    font-size: 50px;
  }
  #header .headertext h1 span {
    font-size: 30px;
  }
  #header .headerimg img {
    border-radius: 30px;
  }
  .withico {
    font-size: 25px;
  }
  #form label {
    font-size: 15px;
    margin-top: 15px;
    text-align: center;
  }
  #form input {
    width: 100%;
    max-width: 280px;
    height: 50px;
    border-radius: 25px;
    margin: 0 auto;
  }
  #form input[type=submit] {
    font-size: 15px;
    white-space: normal;
    word-wrap: break-word;
    text-align: left;
    background-position: center right 10px;
    height: 60px;
    margin-top: 15px;
  }
  #form textarea {
    max-width: 280px;
    width: 100%;
    height: 160px;
    border-radius: 25px;
    margin-bottom: 15px;
    padding: 15px;
    font-size: 15px;
    margin: 0 auto;
  }
  #rtb .box {
    width: 100%;
    height: 125px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #rtb .box h2 {
    text-align: left;
    margin-top: 40px;
  }
  #rtb .box img {
    max-width: 125px;
  }
  #form h1 {
    font-size: 25px;
  }
  #form h1 span {
    font-size: 20px;
  }
  #vyhody .benefits {
    gap: 0px;
  }
  #vyhody .benefits .benefit-box {
    width: 100% !important;
    height: 200px;
  }
  #vyhody .benefits .benefit-box:nth-child(1) {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  #vyhody .benefits .benefit-box:nth-child(2) {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  #vyhody .benefits .benefit-box:nth-child(3) {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  #vyhody .benefits .benefit-box:nth-child(4) {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  #footer .col {
    width: 100%;
    padding-bottom: 20px;
  }
}
@media (max-width: 576px) {
  .content {
    padding-left: 15px;
    padding-right: 15px;
  }
  #header {
    padding-left: 15px;
    padding-right: 15px;
  }
  #header .description {
    font-size: 15px;
  }
  #header .headertext {
    margin-bottom: 20px;
  }
  #header .headertext h1 {
    font-size: 40px;
  }
  #header .headertext h1 span {
    font-size: 30px;
  }
  #rtb {
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #rtb .box {
    height: 75px;
  }
  #rtb .box h2 {
    font-size: 15px;
  }
  #rtb .box img {
    width: 50px;
    height: 50px;
  }
  #contact .contact-info {
    font-size: 15px;
    margin-bottom: 15px;
  }
  #contact .contact-info span {
    font-size: 25px;
  }
  .icon {
    width: 75px;
    height: 75px;
  }
  .ikona {
    width: 75px;
    height: 75px;
  }
  .ikona img {
    width: 75px;
    height: 75px;
  }
}
#top {
  height: 100px;
  width: 100%;
  max-width: 1140px;
  padding-left: 30px;
  padding-right: 30px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
#top nav {
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 25px;
}
#top nav a {
  color: black;
}
#top nav a:hover {
  color: #09805a;
}
#top nav .phone {
  font-weight: 900;
  color: #0aa876;
}
#top nav .icon {
  display: none;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0px;
  top: 30px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-repeat: no-repeat;
}

@media (max-width: 992px) {
  #top nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #top nav a {
    display: none;
  }
  #top nav .icon {
    display: block;
    background-image: url(menu.svg);
  }
  #top nav.responsive {
    background-color: white;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #top nav.responsive a {
    display: block;
    text-align: center;
  }
  #top nav.responsive .icon {
    background-image: url(close.svg);
  }
}
.message {
  width: 100%;
  height: 100vh;
  text-align: center;
  display: block;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  font-size: 30px;
}
.message h1 {
  text-align: center;
  clear: both;
  margin-top: 20%;
}
.message a {
  color: #0aa876;
}

.gallery {
  width: 80%;
  margin: 0 auto;
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 1700px;
  gap: 20px;
}
.gallery a {
  max-width: 270px;
  width: 30%;
  text-align: center;
}
.gallery a:hover {
  opacity: 0.8;
}
.gallery img {
  max-width: 270px;
  width: 90%;
}

.slider-frame {
  width: 356px;
}

.header-slider img {
  border-radius: 50px;
}